<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>○○公式ファンクラブ</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
    <link rel="stylesheet" href="profile.css">
</head>
<body>
	<header>
        
<div id="container">
<div id="mainVisual"><h1>PROFILE</h1></div>
</div>
</header>
    <div class="clear"></div>
<div id="main">
			<div class="row">
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
                    <a href="#"><img
					src="img/member.jpg" width="225" height="300"></a>
			</div>
		</div>
	</div>
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
				<a href="#"><img
					src="img/member2.jpg" width="225" height="300"></a>
			</div>
		</div>
	</div>
	<div class="col s12 m3">
		<div class="card">
			<div class="card-image">
				<a href="#"><img
					src="img/member3.jpg" width="225" height="300"></a>
			</div>
		</div>
	</div>
    </div>
    <div class="container">
  <div class="jumbotron mt-4">
    <p class="lead">
        シンデレラプロジェクトの全6ユニット中、プロジェクトのの看板的な存在。<br>

元来はシンデレラプロジェクトに入る予定ではなかったが、欠員が3名出たことによる補充のために急遽集められた「遅れてきたシンデレラ」。卯月は落選からの補欠合格、凛はプロデューサーによる路上スカウト、未央は追加オーディションによってそれぞれプロジェクトに加わる。<br>

他のメンバーから遅れて加入した3人だが、ひょんなことから先輩アイドルのライブでバックダンサーを担当。シンデレラプロジェクトの先陣を切って大きな舞台を経験し、更にその勢いを買う形で、ラブライカとともにCDデビューのトップバッターに抜擢された。この際にプロデューサーがつけていた仮のユニット名「new generations」を3人が気に入り、そのまま正式名となった。<br>

偶然の重なりもあってトントン拍子で出世したニュージェネレーションズだが、いきなり大舞台に抜擢されてしまったためにただでさえ他メンバーより少ない活動開始後の時間をほぼレッスンに費やさざるを得なかったこと、華やかな先輩のステージしか知らない状態でCDデビューまで至ってしまったこと（他のメンバーはこの間に小さな下積み仕事を多数経験し、アイドルの苦労や現実を理解していた）で、3人（特に未央）の心にアイドル活動に対する過剰な期待が芽生えてしまう。この慢心による大きな挫折、更にそこからのプロデューサーも含めた復活と成長は、是非ともその目で確かめてもらいたい。<br>
    </p>          
    <hr class="my-4">
    <a class="btn btn-outline-info btn-lg" href="#" role="button">戻る</a>
  </div><!-- /.jumbotron -->
</div><!-- /.container -->
    </div>
<footer></footer>

<div class="clear"></div>
    
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>